body.home {
  margin:0px;
  padding:0px;
  background:url(../images/body-back.png) repeat-x top;
  background-color:#f3f3f3;
}
body {
  font-family:'myriad_prolight_semicondensed';
  margin:0px;
  padding:0px;
  background:url(../images/main_bg.png) repeat-x top;
  background-color:#232323;
}
#wrapper {
  background:url("../images/header_bg.png") no-repeat top center;
  width:100%;

}
.clear {
  clear:both;
}
.header-outer {
  background:url(../images/header-top-outer.png) no-repeat;
  width:997px;
  height:169px;
  margin:0 auto;
}
.header-logo {
  background: url("../images/logo.png") no-repeat scroll 0 0 transparent;
  display: block;
  float: left;
  height: 152px;
  margin-left: 40px;
  margin-top: 15px;
  width: 186px;
}
.header-call-menu-outer {
  float:right;
  margin-top:15px;
  width:770px;
}
.header-callus {
  background:url(../images/call-us2.png) no-repeat;
  width:671px;
  height:89px;
  margin-left:55px;
  
}
.header-menu-outer {
  margin-top:33px;
}
.header-menu-outer ul {
  list-style:none;
  position:relative;
  right:-5px;
}
.header-menu-outer li {
  float:left;
  margin-left:21px;
}
.header-menu-outer a {
  font-size:18px;
  color:#f2dd49;
  text-decoration:none;
  text-transform:uppercase;
  text-shadow: 0 1px 1px #369632;
}
.header-menu-outer a:hover {
  color:#fff;
}
.banner-outer {
  height:223px;
  width:967px;
  margin:20px auto 0;
  position:relative;
  z-index:10;
  display:block;
  background:url(../images/banner.png) no-repeat;
}
.banner-outer-left {
  float:left;
}
.banner-outer-text {
  background:url(../images/banner-text.png) no-repeat;
  width:498px;
  height:159px;
  margin-top:35px;
  margin-left:22px;
}
.banner-outer-gaq-btn {
  background:url(../images/gaq-banner.png) no-repeat;
  width:298px;
  height:49px;
  margin-top:18px;
  margin-left:22px;
  display:block;
}
.banner-outer-right {
  float:left;
  position:relative;
}
.banner-man-img {
  background:url(../images/got-questiong-man.png) no-repeat;
  width:314px;
  height:406px;
  margin-top:15px;
  margin-left:70px;
  float:left;
}
.banner-right-question {
  background: url("../images/got-questionn.png") no-repeat scroll 0 0 transparent;
  display: block;
  float: left;
  height: 158px;
  position: absolute;
  right: -93px;
  width: 196px;
  top: 41px;
}
.main-outer {
  width:1007px;
  margin:0 auto;
  position:relative;
}
.main-outer h1 {
  font-size:18px;
  color:#4e4e4e;
  margin-bottom:10px;
  margin-top:25px;
  margin-left:50px;
  font-weight:bold;
}
.main-outer p {
  font-size:14px;
  color:#333333;
  margin-bottom:10px;
}
.main-ways-top {
  background: url("../images/2ways-top1.png") no-repeat scroll 0 0 transparent;
  height: 185px;
  left: 12px;
  position: absolute;
  top: -25px;
  width: 981px;
  z-index: 20;  
}
.main-ways-numbers-outer {
  margin-top:5px;
  margin-left:45px;
}
.main-ways-numbers-img {
  float:left;
  background:url(../images/one.png) no-repeat;
  width:106px;
  height:106px;
  margin-left:10px;
}
.main-ways-numbers-img-2 {
  float:left;
  background:url(../images/two.png) no-repeat;
  width:106px;
  height:106px;
  margin-left:80px;
}
.main-ways-numbers-text {
  float:left;
  width:270px;
  margin-left:20px;
}
.main-ways-numbers-text-h1 {
  font-size:18px;
  color:#1f7f33 !important;
  margin-bottom:5px !important;
  margin-top:10px !important;
  margin-left:10px !important;
  font-weight:bold;
}
.main-ways-numbers-text-p {
  margin-left:10px !important;
  line-height:18px !important;
}
.main-ways-numbers-text-click {
  background:url(../images/2ways-click-here.png) no-repeat;
  width:112px;
  height:33px;
  float:right;
  display:block;
}
.compare-outer {
  width:983px;
  margin:0 auto;
  position:relative;
  z-index:50;
}
.compare-outer h1 {
  font-size:24px;
  color:#45a35b;
  width:825px;
  margin-left:-50px;
  margin-bottom:15px;
  font-weight:bold;
  text-align:center;
  line-height:30px;
}
.compare-inner {
  width:981px;
  background-color:#3f3f3f;
  margin-top:160px;
  border-top:2px solid #2e3530;
  border-bottom:2px solid #2e3530;
  padding-top:20px;
}
.compare-inner-data-outer {
  width:725px;
  margin:0 auto;
  margin-bottom:30px;
}
.comparer-reapi-other {
  background:url(../images/compare-others.png) no-repeat;
  width:281px;
  height:29px;
  float:right;
  margin-right:52px;
  margin-top:5px;
  margin-bottom:5px;
}
.comparer-reapi-likely {
  background:url(../images/compare-likely.png) no-repeat;
  width:320px;
  height:20px;
  float:right;
  margin-bottom:10px;
}
.compare-main-outer {
  width:728px;
  margin-bottom:0px;
}
.compare-main-outer p {
  width:426px;
  font-size:15px;
  color:#fff;
  float:left;
}
.compare-main-tick {
  background:url(../images/tick.png) no-repeat;
  width:18px;
  height:18px;
  float:left;
}
.compare-main-dash {
  background:url(../images/dash.png) no-repeat;
  width:18px;
  height:5px;
  float:left;
  margin-top:9px;
}
.compare-main-included {
  width:132px;
}
.compare-main-maybe {
  width:66px;
}
.compare-main-likely {
  width:66px;
}
.testimonials-outer {
  margin:0 auto;
  width:983px;
  margin-bottom:50px;
}
.testimonials-inner {
  width:981px;
  height:280px;
  -webkit-border-bottom-right-radius: 10px;
  -webkit-border-bottom-left-radius: 10px;
  -moz-border-radius-bottomright: 10px;
  -moz-border-radius-bottomleft: 10px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  background-color:#6e706f;
}
.testimonials-inner-2 {
  width:965px;
  margin:0 auto;
}
.testimonials-box {
  width:275px;
  float:left;
  margin-left:32px;
  margin-top:25px;
}
.testimonials-box p {
  color:#fff;
  font-size:14px;
  font-style:italic;
  letter-spacing:0px;
  line-height:20px;
  margin-bottom:10px;
}
.testimonials-box h1 {
  color:#333333;
  font-size:16px;
  font-weight:bold;
}
.testimonials-box span {
  color:#f2dd49;
}
.support-outer {
  margin:0 auto;
  width:983px;
  margin-bottom:10px;
}
.support-inner {
  width:981px;
}
.support-left {
  width:375px;
  float:left;
}
.support-left h1 {
  font-weight:bold;
  color:#1f7f33;
  font-size:43px;
  margin-bottom:5px;
}
.support-left h2 {
  font-weight:bold;
  color:#ccb637;
  font-size:20px;
}
.support-left p {
  color:#333333;
  font-size:16px;
  margin-bottom:10px;
  line-height:18px;
}
.support-left-team-outer {
  width:375px;
  border-top:1px solid #b4b4b4;
  padding-top:15px;
  margin-bottom:0px;
}
.support-left-team-img-1 {
  background:url(../images/michelle.png) no-repeat;
  width:108px;
  height:107px;
  float:left;
}

.support-left-team-img-2 {
  background:url(../images/resca1.png) no-repeat;
  width:108px;
  height:107px;
  float:left;
}
.support-left-team-details-outer {
  margin-left:25px;
  float:left;
}
.support-left-team-details-btn.on {  
  background:url(../images/michelle2.png) no-repeat;
}
.support-left-team-details-btn {
  background:url(../images/michelle1.png) no-repeat;
  width:157px;
  height:30px;
  display:block;
  margin-bottom:15px;
}

.support-left-team-details-btn-ross.on {
  background:url(../images/jeniffer.png) no-repeat;

}
.support-left-team-details-btn-ross {
  background:url(../images/ross1.png) no-repeat;
  width:157px;
  height:30px;
  display:block;
  margin-bottom:15px;
}
.support-right {
  width:535px;
  float:right;
}
.support-right h1 {
  font-weight:bold;
  color:#f2dd49;
  font-size:18px;
  margin-bottom:5px;
}
.support-right p {
  color:#333333;
  font-size:16px;
  margin-bottom:10px;
  line-height:22px;
}
.support-right-italic {
  color:#fff !important;
  font-size:18px !important;
  font-style:italic !important;
  margin-bottom:2px !important;
}
.support-right-quotes-outer {
  width:490px;
  padding:24px;
  background-color:#367740;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  margin-bottom:10px;
}
.footer-outer {
  width:100%;


  background-color:#333333;
}
.footer-inner {
  width:1040px;
  margin:0 auto;
  color:#cdcccc;
  text-decoration:none;
  font-size:11px;
}
.footer-inner ul {
  float:left;
  list-style:none;
  margin-left:30px;
  margin-top:27px;
  width:600px;
}
.footer-inner li {
  float:left;
  margin-left:10px;
}
.footer-inner a {
  color:#cdcccc;
  text-decoration:none;
  font-size:11px;
}
.footer-inner p {
  width:310px;
  float:right;
  color:#cdcccc;
  font-size:11px;
  margin-top:30px;
}
#topContents {
  width:980px;
  margin:0px auto;
}
#userForm legend,
#topContents h1#pageTitle {
  font-family:'myriad_prosemibold_condensed';
  color:#f2dd49;
  font-size:48px;
  font-weight:bold;
  float:left;
  margin-top:30px;
  margin-left:20px;
  position:absolute;
  top:-165px;
  left:0px;
}
#topContents #getQuote {
  background:url(../images/btn-quote.png);
  width:206px;
  height:63px;
  display:block;
  float:right;
  margin-top:80px;
  margin-right:20px;
}
#mainContents {
  border-top-right-radius:20px;
  border-top-left-radius:20px;
  background:#f3f3f3;
  width:980px;
  margin:0 auto;
  margin-top:25px;
  min-height:350px;
  box-shadow:1px 1px 1px #ccc;
  padding-top:25px;
  padding-bottom:25px;
  position:relative;
}
#innerContents {
  width:900px;
  margin:0px auto;
}
h2.gold {
  color:#ccb637;
}
h2{
  font-family:'myriad_prosemibold_condensed';
  /*background-color:#f2dd49;*/
  font-size:33px;
 /*text-transform:uppercase;*/
  color:#1f7f33;
  border-radius:15px;
  padding:10px 20px;
  margin-bottom:15px;
}
h3 {
  font-family:'myriad_prolight_semicondensed';
  font-size:33px;
  color:#1f7f33;
  margin-bottom:15px;
  margin-left:20px;
}
em {
  font-style:italic !important;
}
#innerContents p, #innerContents li {
  margin-bottom:15px;
  margin-left:20px;
  margin-right:20px;
  line-height:20px;
}
ul.bList {
  list-style:disc;
  margin-left:20px;
}
#topText {
  color:#fff;
  font-family:'myriad_prolight_semicondensed';
  position:absolute;
  top:-85px;
  left:25px;
  width:450px;
  font-size:16px;
  line-height:22px;
}
#topText a{
  color:#fff;
}
#topText strong {
  font-family:'myriad_prosemibold_condensed';
  font-size:18px;
}
strong {
  font-family:'myriad_prosemibold_condensed' !important;
}
.formCaption {
}
.formBody {
}
.rsform-block {
  clear:both;
  padding:0px 0px;
}
.formNoError {
  display:none;
}
.formRequired {
  color:red;
  margin-left:5px;
}
input[type="submit"], a.submit, input.submit, .button {
  background-color: #42AC48;
  border: 1px solid #006633;
  border-radius: 5px 5px 5px 5px;
  color: #FFF100;
  font-weight: bold;
  padding: 2px 4px;
}
input[type="submit"]:hover, a.submit:hover, input.submit:hover, .button:hover {
  background-color: #006633;
  border: 1px solid #006633;
  color: #FFFFFF;
  cursor: pointer;
}
.dataTable { border-collapse:collapse; margin:15px 0px; }
.dataTable td {border:1px #CCC solid; padding:5px;}
.dataTable th {border:1px #CCC solid; padding:5px; color:#1f7f33;}
div#aiContactSafe_mainbody_1 textarea#aics_message {
 
  width: 249px !important;
}